.font-variant-regular {
  font-family: Arial;
  font-weight: normal;
  font-style: normal;
}
.font-variant-bold {
  font-family: Arial;
  font-weight: bold;
  font-style: normal;
}
.font-variant-italic {
  font-family: Arial;
  font-weight: normal;
  font-style: italic;
}
.font-variant-bold-italic {
  font-family: Arial;
  font-weight: bold;
  font-style: italic;
}
*,
*:before,
*:after {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
html {
  font-size: 12px;
}
body {
  margin: 0;
  line-height: 145%;
  background-color: #fff;
}
body,
input,
select,
textarea {
  font-family: Arial;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  color: #333;
}
input,
select {
  margin: 0;
}
select + select,
input[type=hidden] + select {
  margin-left: 10px;
}
input[disabled],
select[disabled] {
  color: #94948d;
}
input[type=text],
input[type=number],
input[type=email],
input[type=tel],
input[type=password] {
  border: 1px solid #bebeb8;
  padding-left: 5px;
  height: 27px;
}
input[type=text]:focus,
input[type=number]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=password]:focus,
textarea:focus,
select:focus {
  outline: none;
}
input[type=number] {
  -moz-appearance: textfield;
  -o-appearance: textfield;
  -webkit-appearance: textfield;
  -ms-appearance: textfield;
  appearance: textfield;
}
input[type=text]::-webkit-input-placeholder,
input[type=number]::-webkit-input-placeholder,
input[type=email]::-webkit-input-placeholder,
input[type=tel]::-webkit-input-placeholder {
  /* Safari, Google Chrome, Opera 15+ */
  color: #94948d;
  opacity: 1;
}
input[type=text]:-moz-placeholder,
input[type=number]:-moz-placeholder,
input[type=email]:-moz-placeholder,
input[type=tel]:-moz-placeholder {
  /* Firefox 4 to 18 */
  color: #94948d;
  opacity: 1;
}
input[type=text]::-moz-placeholder,
input[type=number]::-moz-placeholder,
input[type=email]::-moz-placeholder,
input[type=tel]::-moz-placeholder {
  /* Firefox 19+ */
  color: #94948d;
  opacity: 1;
}
input[type=text]:-ms-input-placeholder,
input[type=number]:-ms-input-placeholder,
input[type=email]:-ms-input-placeholder,
input[type=tel]:-ms-input-placeholder {
  /* IE 10+ */
  color: #94948d;
  opacity: 1;
}
/*input[type=checkbox] {
	padding: 0;
}
input[type=checkbox] + span {
	margin-left: 5px;
}
input[type=checkbox]:not(:checked) + span {
	color: @color-font-grey-4;
}*/
textarea {
  resize: none;
  overflow: auto;
  margin: 0;
  padding: 10px;
  line-height: 145%;
}
a {
  text-decoration: none;
  color: inherit;
  outline: none;
}
a:hover {
  text-decoration: none;
  color: inherit;
}
a img {
  border: none;
}
table.dlg-placer {
  border-spacing: 0;
}
table.dlg-placer-100 {
  width: 100%;
  border-spacing: 0;
}
.fauxTable {
  display: inline-table;
  border-collapse: collapse;
}
.fauxTable-100-x {
  display: inline-table;
  width: 100%;
  border-spacing: 0;
}
.fauxTable-x-100 {
  display: inline-table;
  /* "table" will not be positionable inside of "td"  */
  height: 100%;
  border-spacing: 0;
}
.fauxTable-100-100 {
  display: table;
  width: 100%;
  height: 100%;
  border-spacing: 0;
}
.fauxTr {
  display: table-row;
}
.fauxTd {
  display: table-cell;
}
.alignLeft {
  text-align: left;
}
.alignCenter {
  text-align: center;
}
.alignRight {
  text-align: right;
}
.valignTop {
  vertical-align: top;
}
.valignMiddle {
  vertical-align: middle;
}
.valignBottom {
  vertical-align: bottom;
}
.cssCursorView {
  cursor: pointer;
  cursor: url("../img/cursor-pointer-view-1.png") 5 0, pointer;
}
.cssCursorEdit {
  cursor: pointer;
  cursor: url("../img/cursor-pointer-edit-1.png") 5 0, pointer;
}
.cssCursorClose {
  cursor: pointer;
  cursor: url("../img/cursor-close-1.png") 5 0, pointer;
}
.cssCursorTip {
  cursor: help;
}
td.cursorView {
  cursor: pointer;
  cursor: url("../img/cursor-pointer-view-1.png") 5 0, pointer;
}
td.cursorEdit {
  cursor: pointer;
  cursor: url("../img/cursor-pointer-edit-1.png") 5 0, pointer;
}
td.cursorTip,
span.cursorTip {
  cursor: help;
}
.floatLeft {
  float: left;
}
.floatRight {
  float: right;
}
.noWrap {
  white-space: nowrap;
}
.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.fauxRadio {
  display: inline-block;
  min-height: 11px;
  border: none;
  background-repeat: no-repeat;
  cursor: default;
}
.fauxRadio.dlx-rank-1 {
  color: #590;
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}
.fauxRadio[data-label=no] {
  width: 20px;
  height: 20px;
  background-position: center;
}
.fauxRadio[data-label=yes] {
  background-origin: border-box;
  background-position: left center;
  padding-left: 22px;
  padding-right: 5px;
}
.fauxRadio.dlx-leftAdhering[data-label=yes] {
  margin-left: -5px;
}
.fauxRadio[data-checked=no][data-disabled=no] {
  background-image: url("../img/radio-off-1.png");
}
.fauxRadio[data-checked=no][data-disabled=yes] {
  background-image: url("../img/radio-off.png");
  opacity: 0.5;
}
.fauxRadio[data-checked=yes][data-disabled=no] {
  background-image: url("../img/radio-on-1.png");
}
.fauxRadio[data-checked=yes][data-disabled=yes] {
  background-image: url("../img/radio-on-1.png");
  opacity: 0.5;
}
.fauxCheckbox {
  display: inline-block;
  border: none;
  background-repeat: no-repeat;
  cursor: default;
}
.fauxCheckbox[data-label=no] {
  width: 13px;
  height: 13px;
  background-position: center;
}
.fauxCheckbox[data-label=yes] {
  background-origin: border-box;
  background-position: left center;
  padding-left: 20px;
}
.fauxCheckbox[data-checked=yes] {
  background-image: url("../img/checkbox-on.png");
}
.fauxCheckbox[data-checked=no] {
  background-image: url("../img/checkbox-off.png");
  color: #94948d;
}
.fauxCheckbox[data-checked=yes][data-disabled=no][data-reload-for-filters=yes] {
  background-image: url("../img/checkbox-reloading-on.png");
}
.fauxCheckbox[data-checked=no][data-disabled=no][data-reload-for-filters=yes] {
  background-image: url("../img/checkbox-reloading-off.png");
}
.fauxCheckbox[data-disabled=yes] {
  opacity: 0.5;
}
/*.space-v(@height) {
	line-height: 1px;
	height: @height;
}
.space-v-5 {
	.space-v(5px);
}
.space-v-10 {
	.space-v(10px);
}
.space-v-15 {
	.space-v(15px);
}
.space-v-20 {
	.space-v(20px);
}*/
.dlg-pageFrame {
  position: relative;
  width: 1250px;
  margin: 56px auto 20px auto;
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 0 15px #808080;
}
.dlg-topBar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 36px;
  background-color: #4f4f3c;
  color: #eee;
  box-shadow: 0 0 15px #808080;
  z-index: 10;
}
.dlg-topBar .fauxTd {
  vertical-align: middle;
}
.dlg-topBar .dlx-logo {
  padding-left: 20px;
  letter-spacing: 1px;
}
.dlg-topBar .dlx-user {
  text-align: right;
}
.dlg-topBar .dlx-mail {
  margin: 0 10px;
  color: #ffa;
}
.dlg-topBar .dlx-separator {
  padding: 0 3px;
  color: #808080;
}
.dlg-topBar .dlx-logout {
  margin-left: 60px;
  padding-left: 22px;
  background: url("../img/logout-2.png") no-repeat left center;
}
.dlg-topBar .dlx-logout:hover {
  color: #ffa;
}
.dlg-langPickers {
  padding-right: 20px;
  text-align: right;
  font-size: 11px;
}
.dlg-langPicker {
  margin: 0 5px;
  letter-spacing: 1px;
}
.dlg-langPicker.dlx-pending {
  cursor: pointer;
}
.dlg-langPicker.dlx-pending:hover {
  color: #ffa;
}
.dlg-langPicker.dlx-current {
  font-family: Arial;
  font-weight: bold;
  font-style: normal;
  cursor: default;
}
.dlg-menuOption {
  display: inline-block;
  position: relative;
  height: 70px;
  border-right: 1px solid #fff;
  padding: 15px 10px;
  line-height: 130%;
  vertical-align: text-bottom;
  font-size: 13px;
  background-color: #bbee33;
  color: #333;
}
.dlg-menuOption .dlx-cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #82826b;
}
.dlg-menuOption.dlx-pending {
  cursor: pointer;
}
.dlg-menuOption.dlx-pending:hover {
  background-color: #f93;
  color: #241;
}
.dlg-menuOption.dlx-current {
  background-color: #c60;
  color: #fff;
  cursor: pointer;
}
.dlg-pageHeader {
  width: 100%;
  border-spacing: 0;
  margin: 10px 0;
}
.dlg-pageHeader tr > td:first-of-type {
  padding-top: 5px;
  vertical-align: top;
}
.dlg-pageHeader tr > td:not(:first-of-type) {
  padding-left: 7px;
  text-align: right;
}
.dlg-pageHeader tr > td {
  font-family: Arial;
  font-weight: bold;
  font-style: normal;
  color: #b50;
}
.dlg-pageHeader select {
  margin: 5px 0 5px 0;
  padding: 3px 2px;
  height: 25px;
}
.dlg-pageHeader select + select,
.dlg-pageHeader input[type=hidden] + select {
  margin-left: 10px;
}
.dlg-pageHeader .dlg-button + .dlg-button {
  margin-left: 2px;
}
.dlg-pageHeader select + .dlg-button {
  margin-left: 100.83333333px;
}
.dlg-pageHeader .dlg-button + select {
  margin-left: 100.83333333px;
}
.dlg-pageHeader select.dlx-year {
  width: 1210px / 12 - 1;
}
.dlg-pageHeader select.dlx-year.dlx-2x {
  width: 200.66666667px;
}
.dlg-page-I .dlg-pageHeader {
  margin-top: 15px;
  margin-bottom: 15px;
}
.dlg-page-AE .dlg-pageHeader {
  margin-top: 10px;
  margin-bottom: 15px;
}
.dlg-breadcrumb {
  display: inline-block;
  font-family: Arial;
  font-weight: bold;
  font-style: normal;
  padding: 0 2px;
}
.dlg-breadcrumb .dlx-ext {
  font-family: Arial;
  font-weight: normal;
  font-style: normal;
}
.dlg-breadcrumb.dlx-pending {
  color: #b50;
  cursor: pointer;
}
.dlg-breadcrumb.dlx-pending:hover {
  text-decoration: underline;
}
.dlg-breadcrumb.dlx-current {
  color: #d80;
  cursor: default;
}
.dlg-breadcrumb[data-index="0"] {
  color: #b50;
}
.dlg-breadcrumb-separator {
  display: inline-block;
  width: 14px;
  height: 10px;
  margin-left: 3px;
  background: url("../img/arr-bread.png") no-repeat center;
}
span.dlg-mail,
div.dlg-mail {
  color: #646457;
}
a.dlg-mail {
  color: #66a;
}
a.dlg-mail:hover {
  color: #44c;
  text-decoration: underline;
}
.dlg-accessDenied {
  color: #bdbda8;
  cursor: help;
}
.dlg-floodInput {
  width: 100%;
  height: 100%;
  border: none;
  margin: 0;
  background-color: transparent;
}
.dlg-cellIcon {
  display: block;
  margin: auto;
}
.dlg-textBackground {
  background-color: #e7e7c4;
}
.dlx-tinyText {
  font-size: 11px;
}
.dlg-normal {
  color: #333;
  font-family: Arial;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
}
.dlg-grey-lite {
  color: #94948d;
}
.dlg-grey-very-lite {
  color: #bdbda8;
}
.dlg-red {
  color: #c00;
}
.dlg-brick {
  color: #c70;
}
.dlg-violet {
  color: #a7b;
}
.dlg-green {
  color: #3a0;
}
.dlg-disabled {
  color: #94948d;
}
.dlg-asterisk {
  padding-left: 5px;
  color: #c50;
  cursor: help;
}
.dlx-ajax-trigger,
.dlx-action-trigger {
  cursor: pointer;
}
.dlx-ajax-trigger.cursorEdit,
.dlx-action-trigger.cursorEdit {
  cursor: pointer;
  cursor: url("../img/cursor-pointer-edit-1.png") 5 0, pointer;
}
.dlg-boxPdfChoice,
.dlg-boxExcelChoice {
  padding: 30px 20px 50px 20px;
  background: #f1f1e7;
  line-height: 2;
}
.dlg-textInRect {
  padding: 1px 3px;
  border-radius: 1px;
}
.dlg-tableQ td.alignRight .dlg-textInRect {
  margin-right: -3px;
}
.dlg-textInOval {
  padding: 1px 5px;
  border-radius: 4px;
}
.dlg-textInOval.dlx-tiny {
  padding: 0px 2px;
  border-radius: 3px;
}
.dlg-textInOval.dlx-red,
.dlg-textInRect.dlx-red {
  color: #d44;
  background-color: #ffe3e3;
  background-color: #f9dcdc;
}
.dlg-textInOval.dlx-brick,
.dlg-textInRect.dlx-brick {
  color: #b60;
  background-color: #ffeeaa;
}
.dlg-textInOval.dlx-green,
.dlg-textInRect.dlx-green {
  color: #380;
  background-color: #e8f8cc;
}
.dlg-textInOval.dlx-grey,
.dlg-textInRect.dlx-grey {
  color: #72726b;
  background-color: #f1f1e7;
}
.dlg-textInOval.dlx-violet,
.dlg-textInRect.dlx-violet {
  color: #85a;
  background-color: rgba(136, 85, 170, 0.1);
}
.dlg-textInOval.dlx-sea,
.dlg-textInRect.dlx-sea {
  color: #488;
  background-color: #dff;
}
.dlg-tableTitle {
  padding: 5px 0 10px 5px;
  font-family: Arial;
  font-weight: bold;
  font-style: normal;
  color: #808080;
}
.dlg-page-q table.dlg-tableI + .dlg-tableTitle,
.dlg-page-I table.dlg-tableI + .dlg-tableTitle,
.dlg-page-AE table.dlg-tableI + .dlg-tableTitle {
  padding-top: 20px;
}
.dlg-page-AE table.dlg-tableAE + .dlg-tableTitle {
  padding-top: 20px;
}
table.dlg-columnizer {
  width: 100%;
  border-spacing: 0;
}
tr.dlg-columnizer > td {
  padding: 0;
  vertical-align: top;
}
tr.dlg-columnizer > td:not(:last-of-type) {
  padding-right: 15px;
}
table.dlg-columnizer tr.dlg-columnizer:not(:first-of-type) > td {
  padding-top: 15px;
}
tr.dlg-columnizer > td .dlg-fancy-AE:last-of-type {
  margin-bottom: 0;
}
table.dlg-columnizer.dlx-micro tr.dlg-columnizer > td:not(:last-of-type) {
  padding-right: 7px;
}
table.dlg-columnizer.dlx-micro tr.dlg-columnizer:not(:first-of-type) > td {
  padding-top: 7px;
}
.dlg-yesNo-1 {
  color: #3a0;
  font-family: Arial;
  font-weight: bold;
  font-style: normal;
}
.dlg-yesNo-0 {
  color: #bdbda8;
}
.dlg-status-1 {
  color: #94948d;
}
.dlg-status-2 {
  color: #d80;
}
.dlg-firmType-1 {
  color: #3a0;
}
.dlg-hotText {
  display: inline-block;
  color: #c70;
  padding-left: 10px;
  background: no-repeat left center url("../img/arr-bread.png");
  font-family: Arial;
  font-weight: normal;
  font-style: normal;
  cursor: pointer;
  margin-left: 10px;
}
.dlg-hotText.dlx-off {
  color: #94948d;
  cursor: default;
}
.dlg-hotText.dlx-off[title]:not([title=""]) {
  cursor: help;
}
.dlg-separatorBar .dlg-hotText {
  margin-left: 15px;
}
.dlg-hotText.dlx-adhering {
  margin-left: 0px;
}
.dlg-hotText:not(.dlx-off):hover {
  color: #85a;
}
.dlg-hotIconReload-sepBar {
  float: right;
  display: inline-block;
  width: 25px;
  height: 25px;
  margin: -4px -4px 0 0;
  background: no-repeat center url("../img/refresh-2a.png");
  opacity: 0.5;
  font-size: 1px;
  line-height: 1px;
}
.dlg-hotIconReload-sepBar:hover {
  background-image: url("../img/refresh-2b.png");
}
.dlg-hotIcon {
  display: inline-block;
  width: 25px;
  height: 25px;
  background: no-repeat center;
}
.dlg-hotIcon.dlx-off {
  cursor: help;
}
.dlg-hotIcon + .dlg-hotIcon {
  margin-left: 7px;
}
.dlg-hotIcon.dlx-reloadForFilters {
  background-image: url("../img/refresh-1.png");
}
.dlg-hotIcon.dlx-Excel.dlx-on {
  background-image: url("../img/excel-3a.png");
}
.dlg-hotIcon.dlx-Excel.dlx-off {
  background-image: url("../img/excel-3c.png");
}
.dlg-button {
  display: inline-block;
  padding: 4px 10px 0 10px;
  height: 25px;
  min-width: 98.83333333px;
  background-color: #ffeab0;
  font-family: Arial;
  font-weight: normal;
  font-style: normal;
}
.dlg-button.dlx-2x {
  width: 200.66666667px;
}
.dlg-button.dlx-on {
  color: #a30;
  cursor: pointer;
}
.dlg-button.dlx-on:hover {
  background-color: #ffda80;
}
.dlg-button.dlx-off {
  color: #ca8;
  cursor: help;
}
.dlg-button::before {
  line-height: inherit;
  float: left;
  margin-right: 10px;
}
.dlg-button.dlx-dot::before {
  content: "\0026ab";
  font-size: 14px;
}
.dlg-button.dlx-right::before {
  content: "\0025ba";
  font-size: 13px;
}
.dlg-button.dlx-add::before {
  content: "\002795";
  font-size: 16px;
}
.dlg-button.dlx-edit::before {
  content: "\00270e";
  font-size: 18px;
  -ms-transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.dlg-button.dlx-clone::before {
  content: "\0026ad";
  font-size: 25px;
  margin-top: -2px;
}
.dlg-button.dlx-delete::before {
  content: "\00274c";
  font-size: 13px;
}
.dlg-button.dlx-save::before {
  content: "\002714";
  font-size: 17px;
}
.dlg-button.dlx-cancel::before,
.dlg-button.dlx-goToPageParent::before {
  content: "\0025c4";
  font-size: 13px;
}
.dlg-bigButtonReturn {
  margin-top: 20px;
  height: 30px;
  padding-top: 7px;
  background: #be0;
  /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(90deg, #be0, #82826b);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(90deg, #be0, #82826b);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(90deg, #be0, #82826b);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(90deg, #be0, #82826b);
  /* Standard syntax */
  text-align: center;
  cursor: pointer;
}
.dlg-bigButtonReturn::before {
  content: "\0025c4\0025c4";
  font-size: 13px;
  color: #5a7200;
}
.dlg-bigButtonReturn:hover {
  background: #b3e400;
  /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(90deg, #b3e400, #7c7c66);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(90deg, #b3e400, #7c7c66);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(90deg, #b3e400, #7c7c66);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(90deg, #b3e400, #7c7c66);
  /* Standard syntax */
}
.dlg-buttonLogin {
  padding: 8px 0;
  border: 1px solid #9c0;
  text-align: center;
  font-family: Arial;
  font-weight: bold;
  font-style: normal;
  background-color: #be0;
  color: #525239;
  letter-spacing: 1px;
  cursor: pointer;
}
.dlg-buttonLogin:hover {
  background-color: #9ef300;
}
.dlg-buttonLogin + .dlg-buttonLogin {
  margin-top: 20px;
}
.dlg-sorterBox {
  padding: 10px 0 10px 10px;
  border: 1px dashed #bebeb8;
  background-color: #ffb;
}
.dlg-sorterBox .dlx-item {
  display: inline-block;
  margin: 3px 5px;
  border: 1px dashed #bebeb8;
  background-color: #fff;
  cursor: move;
}
.dlg-sorterBox .dlx-sorter,
.dlg-sorterBox .dlx-label {
  display: inline-block;
  padding: 5px 10px;
}
.dlg-sorterBox .dlx-sorter {
  width: 35px;
  border-right: 1px dashed #bebeb8;
  background-color: #f5f5ff;
  text-align: center;
  color: #68f;
  font-size: 11px;
  font-family: Arial;
  font-weight: bold;
  font-style: normal;
}
.dlg-sorterBox .dlx-item:last-of-type {
  background-color: transparent;
  cursor: default;
}
.dlg-sorterBox .dlx-item:last-of-type .dlx-sorter {
  border-right: 1px dashed #bebeb8;
  background-color: transparent;
  color: transparent;
}
.dlg-separatorBar {
  margin-bottom: 10px;
  padding: 7px 10px;
  border: 1px solid #bebeb8;
  background-color: #e9e9de;
  font-family: Arial;
  font-weight: bold;
  font-style: normal;
}
.dlg-page-AE .dlg-separatorBar {
  padding: 13px 10px;
  border: 1px dashed #bebeb8;
}
table.dlg-tableTaxReport {
  margin: 3px 0 15px 0;
  border-collapse: collapse;
  width: 100%;
  cursor: default;
}
table.dlg-tableTaxReport tr.dlx-trHeaders > td,
table.dlg-tableTaxReport tr.dlx-trData > td {
  border: 1px solid #fff;
}
table.dlg-tableTaxReport tr.dlx-trHeaders > td {
  padding: 5px 7px;
  background-color: #82826b;
  color: #fff;
}
table.dlg-tableTaxReport tr.dlx-trHeaders > td.alignCenter {
  padding-left: 0px;
  padding-right: 0px;
}
table.dlg-tableTaxReport tr.dlx-trData > td {
  padding: 3px 7px;
}
table.dlg-tableTaxReport tr.dlx-trData > td.dlx-alienInvoice {
  color: #94948d;
}
table.dlg-tableTaxReport td.alignRight .dlg-textInRect {
  margin-right: -3px;
}
table.dlg-tableTaxReport tr.dlx-trData > td.dlx-month {
  background-color: #ebe6d2;
}
table.dlg-tableTaxReport tr.dlx-trData > td.dlx-month.dlx-middleMonth {
  background-color: #d9d3b9;
}
table.dlg-tableTaxReport tr.dlx-trData > td.dlx-invoice {
  background-color: #f1f1e7;
}
table.dlg-tableTaxReport tr.dlx-trData > td.dlx-invoice.dlx-middleMonth {
  background-color: #d9d8d5;
}
table.dlg-tableTaxReport tr.dlx-trData > td.dlx-invoice.dlx-bgHilite,
table.dlg-tableTaxReport tr.dlx-trData > td.dlx-invoice.dlx-middleMonth.dlx-bgHilite {
  background-color: #d2ccb2;
}
table.dlg-tableTaxReport tr.dlx-trData > td.dlx-tax {
  background-color: #f9e9b0;
}
table.dlg-tableTaxReport tr.dlx-trData > td.dlx-tax.dlx-middleMonth {
  background-color: #f1dd98;
}
table.dlg-filter-box {
  margin-bottom: 10px;
  width: 100%;
  border-collapse: collapse;
}
tr.dlg-filter-box > td {
  padding: 0 7px 0 0;
}
tr.dlg-filter-box > td:last-of-type {
  padding: 0;
}
table.dlg-filter-box select {
  height: 26px;
  padding: 4px 2px;
}
table.dlg-filter-box select + select,
table.dlg-filter-box input[type=hidden] + select,
table.dlg-filter-box select + div.fauxCheckbox {
  margin-left: 10px;
}
table.dlg-filter-box td.dlx-brand select {
  width: 200px;
}
table.dlg-filter-box td.dlx-yearMonth select {
  width: 100px;
}
table.dlg-filter-box input[type=text] {
  height: 29px;
  width: 100%;
}
table.dlg-filter-box .dlx-checkboxSet {
  padding: 4px 15px;
  border: 1px solid #bbb;
  text-align: center;
}
table.dlg-tabular-items {
  margin-bottom: 10px;
  border: 1px solid #bebeb8;
  border-collapse: collapse;
  width: 100%;
}
table.dlg-tabular-items td {
  padding: 12px 10px 7px 10px;
  vertical-align: top;
}
table.dlg-tabular-items .dlx-item {
  padding: 0px 10px 5px 10px;
}
.dlg-inputContainer {
  background-color: #ffb;
  border: 1px dashed #bebeb8;
}
.dlg-inputContainer input[type=text],
.dlg-inputContainer input[type=password],
.dlg-inputContainer select,
.dlg-inputContainer textarea {
  width: 100%;
  height: 100%;
  border: none;
  margin: 0;
  background-color: transparent;
}
.dlg-inputContainer input[type=text],
.dlg-inputContainer input[type=password] {
  padding: 8px 15px;
}
.dlg-inputContainer select {
  padding: 7px 15px;
}
.dlg-inputContainer input[type=text]:disabled,
.dlg-inputContainer textarea:disabled {
  background-color: #fff;
}
.dlg-inputContainer.dlx-disabled {
  background-color: #fff;
}
.dlg-inputContainer.dlx-error {
  background-color: #fba;
}
.dlx-micro input[type=text],
.dlx-micro textarea {
  font-size: 11px;
}
.dlg-fancy-AE {
  margin-bottom: 15px;
}
.dlg-fancy-AE.dlx-micro {
  margin-bottom: 9px;
  font-size: 11px;
}
.dlg-fancy-AE .dlx-header {
  position: relative;
  border: 1px dashed #bebeb8;
  border-bottom: none;
  padding: 4px 10px 4px 10px;
}
.dlg-fancy-AE .dlg-inputContainer input[type=text],
.dlg-fancy-AE .dlg-inputContainer textarea {
  padding-left: 10px;
}
.dlg-fancy-AE .dlx-header .dlx-comment-errorMsg {
  position: absolute;
  top: 4px;
  right: 7px;
  background-color: rgba(255, 255, 255, 0.7);
}
.dlg-fancy-AE .dlx-header .dlx-comment {
  display: inline-block;
  color: #94948d;
}
.dlg-fancy-AE .dlx-header .dlx-errorMsg {
  float: right;
  padding-left: 10px;
  color: #c50;
}
.dlg-fancy-AE table.dlg-tabular-items {
  border: 1px dashed #bebeb8;
}
.dlg-fancy-AE table.dlg-tabular-items:not(.dlx-disabled) {
  background-color: #ffb;
}
.dlg-fancy-AE table.dlg-tabular-items.dlx-error {
  background-color: #fba;
}
.dlg-fancy-AE table.dlg-tabular-items td {
  padding: 7px 10px 3px 2px;
}
.dlg-fancy-AE table.dlg-tabular-items td.dlg-tdMessageNoItemsFound {
  padding: 20px 0 20px 20px;
  color: #94948d;
  font-family: Arial;
  font-weight: normal;
  font-style: italic;
}
.dlg-fancy-AE table.dlg-tabular-items .dlx-item {
  padding: 0px 10px 3px 10px;
}
.dlg-fancy-AE.dlx-micro table.dlg-tabular-items td {
  padding: 8px 10px 4px 10px;
}
.dlg-fancy-AE.dlx-micro table.dlg-tabular-items .dlx-item {
  padding: 0px 5px 2px 0;
}
table.dlg-filter-bigItems {
  margin-bottom: 10px;
  border: 1px solid #bebeb8;
  border-collapse: collapse;
  width: 100%;
}
table.dlg-filter-bigItems td {
  padding: 15px 20px 15px 20px;
  vertical-align: top;
}
table.dlg-filter-bigItems td:first-of-type {
  padding-left: 20px;
}
table.dlg-filter-bigItems td:last-of-type {
  padding-right: 20px;
}
table.dlg-filter-bigItems .dlx-desc {
  padding: 7px 0 0 22px;
}
table.dlg-filter-i18n-prefix {
  margin-bottom: 10px;
  padding: 10px;
  border: 1px solid #bebeb8;
  border-collapse: collapse;
  width: 100%;
}
table.dlg-filter-i18n-prefix td {
  padding: 12px 10px 7px 10px;
  vertical-align: top;
}
table.dlg-filter-i18n-prefix .dlx-item {
  padding: 0px 10px 5px 10px;
}
table.dlg-filter-i18n-contain input[type=text] {
  width: 100%;
}
.dlg-floodLayer {
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  cursor: default;
  z-index: 200;
}
.dlg-floodLayer.dlg-floodLayerWait {
  background-color: rgba(0, 0, 0, 0.8);
}
.dlg-floodLayer .fauxTd {
  text-align: center;
  vertical-align: middle;
  padding-bottom: 100px;
}
@media (max-height: 400px) {
  .dlg-floodLayer .fauxTd {
    padding-bottom: 0;
  }
}
.dlg-floodLayer .dlx-box {
  display: inline-block;
  width: 300px;
  border-width: 10px;
  border-style: solid;
  box-shadow: 0 0 40px #111, 0 0 20px #aaa inset;
  background-color: #fff;
  text-align: center;
}
.dlg-floodLayerError .dlx-box,
.dlg-floodLayerConfirm .dlx-box {
  border-color: #a11;
}
.dlg-floodLayerSuccess .dlx-box {
  border-color: #7c0;
}
.dlg-floodLayer .dlx-boxHeader {
  padding: 20px 0;
  font-family: Arial;
  font-weight: bold;
  font-style: normal;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-align: center;
}
.dlg-floodLayerError .dlx-boxHeader,
.dlg-floodLayerConfirm .dlx-boxHeader {
  border-bottom: 1px solid #ccc;
  color: #b11;
}
.dlg-floodLayerSuccess .dlx-boxHeader {
  border-bottom: 1px solid #ddd;
  color: #6a1;
}
.dlg-floodLayer .dlx-header {
  display: inline-block;
  padding: 5px 10px 5px 35px;
  background: no-repeat left center;
}
.dlg-floodLayerError .dlx-header,
.dlg-floodLayerConfirm .dlx-header {
  background-image: url("../img/iconError-6a.jpg");
}
.dlg-floodLayerSuccess .dlx-header {
  background-image: url("../img/iconSuccess.png");
}
.dlg-floodLayer .dlx-boxContent {
  padding: 38px 20px 33px 20px;
  text-align: center;
}
.dlg-floodLayer .dlx-boxContent li {
  padding: 0;
  list-style: none;
}
.dlg-floodLayer .dlx-boxContent li + li {
  padding-top: 10px;
}
.dlg-floodLayer .dlx-boxButtons {
  padding-bottom: 30px;
  text-align: center;
}
.dlg-floodLayer .dlx-boxButtons input[type=button] {
  margin: 0 3px;
  padding: 3px 20px;
  font-size: 11px;
  cursor: pointer;
}
.dlg-floodLayerWait .dlx-loader {
  display: inline-block;
  padding: 30px 70px;
  border-radius: 5px;
}
table.dlg-foliator {
  width: 100%;
  border-collapse: collapse;
}
table.dlg-foliator.dlx-above {
  margin-bottom: 5px;
}
.dlg-page-q table.dlg-foliator.dlx-above {
  margin-top: 15px;
}
table.dlg-foliator.dlx-below {
  margin-top: 7px;
}
table.dlg-foliator td {
  padding: 0;
}
table.dlg-foliator td.dlx-label {
  padding-left: 50px;
  text-align: center;
  color: #94948d;
}
table.dlg-foliator img {
  padding: 2px 2px 0 2px;
}
table.dlg-foliator select {
  padding: 3px;
  font-size: 11px;
}
table.dlg-foliator select.dlg-folioVolume {
  margin: 0;
}
table.dlg-foliator select.dlg-folioIndex {
  margin: 0 4px;
}
table.dlg-foliator img.dlx-pending {
  cursor: pointer;
}
table.dlg-foliator img.dlx-current {
  cursor: default;
}
table.dlg-sortBox td.dlx-label {
  padding: 3px 3px 5px 5px;
}
table.dlg-sortBox .dlx-asc,
table.dlg-sortBox .dlx-desc {
  width: 15px;
  min-width: 15px;
  max-width: 15px;
  height: 10px;
  padding: 0;
  line-height: 1px;
  font-size: 1px;
  background-repeat: no-repeat;
}
table.dlg-sortBox .dlx-asc {
  background-position: center;
}
table.dlg-sortBox .dlx-desc {
  background-position: center;
}
table.dlg-sortBox .dlx-pending {
  cursor: pointer;
}
table.dlg-sortBox .dlx-current {
  cursor: default;
}
table.dlg-sortBox .dlx-asc.dlx-pending {
  background-image: url("../img/ARR_sort_T_2.png");
}
table.dlg-sortBox .dlx-asc.dlx-current {
  background-image: url("../img/ARR_sort_T_1.png");
}
table.dlg-sortBox .dlx-desc.dlx-pending {
  background-image: url("../img/ARR_sort_B_2.png");
}
table.dlg-sortBox .dlx-desc.dlx-current {
  background-image: url("../img/ARR_sort_B_1.png");
}
.dlg-tdMessagesNoDataFound {
  padding: 70px 0 60px 150px;
  border: 1px solid #fff;
  background-color: #f1f1e7;
  color: #94948d;
  font-family: Arial;
  font-weight: normal;
  font-style: italic;
}
.dlg-boxMessagesNoDataFound {
  margin-bottom: 10px;
  padding: 50px 0 50px 50px;
  border: 1px solid #fff;
  background-color: #f1f1e7;
  color: #94948d;
  font-family: Arial;
  font-weight: normal;
  font-style: italic;
  line-height: 255%;
}
table.dlg-tableI + table.dlg-tableI {
  margin-top: 20px;
}
table.dlg-tableI {
  border-collapse: collapse;
  width: 100%;
}
table.dlg-tableI tr > td {
  padding: 3px 10px 3px 10px;
  border: 1px solid #fff;
  vertical-align: top;
}
table.dlg-tableI tr > td:not(.dlx-action-trigger) {
  cursor: default;
}
table.dlg-tableI tr > td.dlx-label {
  color: #646457;
}
table.dlg-tableI.dlx-striped tr:not(.dlx-trHeaders-A):not(.dlx-trHeaders-B):nth-child(odd) > td {
  background-color: #f1f1e7;
}
table.dlg-tableI.dlx-striped tr:not(.dlx-trHeaders-A):not(.dlx-trHeaders-B):nth-child(even) > td {
  background-color: #f6f6f2;
}
table.dlg-tableI tr.dlx-hoverable:hover > td,
table.dlg-tableI.dlx-striped tr.dlx-hoverable:not(.dlx-trHeaders-A):not(.dlx-trHeaders-B):hover > td {
  background-color: #e9e9de;
}
table.dlg-tableI tr.dlx-trHeaders-A > td {
  background-color: #82826b;
  color: #fff;
  vertical-align: middle;
}
table.dlg-tableI tr.dlx-trHeaders-B > td {
  background-color: #e9e9de;
  vertical-align: middle;
  font-family: Arial;
  font-weight: bold;
  font-style: normal;
}
table.dlg-tableI tr.dlx-trHeaders-A > td.alignCenter,
table.dlg-tableI tr.dlx-trHeaders-B > td.alignCenter {
  padding-left: 5px;
  padding-right: 5px;
}
table.dlg-tableI tr.dlx-trTotals > td {
  background-color: #e9e9de;
}
table.dlg-tableI tr.dlx-trTotals > td.alignCenter {
  padding-left: 5px;
  padding-right: 5px;
}
table.dlg-tableI tr > td.alignCenter {
  padding-right: 10px;
}
table.dlg-tableI tr > td.dlx-numeric {
  padding-right: 10px;
  text-align: right;
}
table.dlg-tableI tr > td.dlx-xPCg1 {
  width: 55px;
  padding: 3px 0 3px 0;
  text-align: center;
  font-size: 11px;
}
table.dlg-tableI tr > td.dlx-bgHilite {
  background-color: #f1f1e7;
}
table.dlg-tableI tr > td.dlx-bgHiliteX[data-column] {
  background-color: #ebe9e0;
}
table.dlg-tableAE + table.dlg-tableAE {
  margin-top: 20px;
}
table.dlg-tableAE {
  border-collapse: collapse;
  width: 100%;
}
table.dlg-tableAE.dlx-micro {
  font-size: 11px;
}
table.dlg-tableAE tr > td {
  border: 1px dashed #bebeb8;
}
table.dlg-tableAE tr.dlx-hoverable:hover > td {
  background-color: #e9e9de;
}
table.dlg-tableAE tr > td.dlx-label {
  padding: 3px 10px 3px 10px;
  vertical-align: top;
}
table.dlg-tableAE tr > td.dlx-label > .dlx-fieldName {
  float: left;
}
table.dlg-tableAE tr > td.dlx-label > .dlx-comment {
  text-align: right;
  color: #94948d;
}
table.dlg-tableAE tr > td.dlx-label > .dlx-errorMsg {
  float: right;
  padding-left: 10px;
  text-align: right;
  color: #c50;
}
table.dlg-tableAE tr > td.dlx-input {
  padding: 0;
  background-color: #ffb;
}
table.dlg-tableAE tr > td.dlx-input.dlx-error {
  background-color: #fba;
}
table.dlg-tableAE input[type=text],
table.dlg-tableAE input[type=password],
table.dlg-tableAE textarea {
  width: 100%;
  height: 100%;
  border: none;
  margin: 0;
  background-color: transparent;
  padding: 1px 0 1px 10px;
}
table.dlg-tableAE select {
  width: 100%;
  height: 100%;
  border: none;
  margin: 0;
  background-color: transparent;
  padding: 0 6px;
}
table.dlg-tableAE tr > td.dlx-input.dlx-error input[type=text],
table.dlg-tableAE tr > td.dlx-input.dlx-error input[type=password],
table.dlg-tableAE tr > td.dlx-input.dlx-error select {
  color: #c50;
}
table.dlg-tableAE input[disabled],
table.dlg-tableAE textarea[disabled],
table.dlg-tableAE select[disabled] {
  background-color: #fff;
}
table.dlg-tableAE tr.dlx-trHeaders > td {
  padding: 3px 2px 3px 2px;
  text-align: center;
}
table.dlg-tableAE tr.dlx-trHeaders > td.alignLeft {
  padding: 3px 10px 3px 10px;
  text-align: left;
}
table.dlg-tableAE tr.dlx-trComments > td {
  padding: 3px 2px 3px 2px;
  text-align: center;
  color: #94948d;
}
table.dlg-tableAE tr.dlx-trComments.dlx-spacious > td {
  padding: 7px 0;
}
table.dlg-tableQ {
  border-collapse: collapse;
  width: 100%;
  cursor: default;
}
table.dlg-tableQ tr.dlx-trHeaders > td,
table.dlg-tableQ tr.dlx-trFilters > td,
table.dlg-tableQ tr.dlx-trTools > td,
table.dlg-tableQ tr.dlx-trTotals-A > td,
table.dlg-tableQ tr.dlx-trTotals-B > td,
table.dlg-tableQ tr.dlx-trData > td {
  border: 1px solid #fff;
}
table.dlg-tableQ tr.dlx-trHeaders > td {
  padding: 5px 7px;
  background-color: #82826b;
  color: #fff;
}
table.dlg-tableQ tr.dlx-trHeaders > td.dlx-sortable {
  padding: 1px;
  text-align: left;
}
table.dlg-tableQ tr.dlx-trFilters > td {
  padding: 0;
  background-color: #bab499;
  text-align: center;
  color: #646457;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=text]::-webkit-input-placeholder {
  /* Safari, Google Chrome, Opera 15+ */
  color: #fff;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=text]:-moz-placeholder {
  /* Firefox 4 to 18 */
  color: #fff;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=text]::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=text]:-ms-input-placeholder {
  /* IE 10+ */
  color: #fff;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=number]::-webkit-input-placeholder {
  /* Safari, Google Chrome, Opera 15+ */
  color: #fff;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=number]:-moz-placeholder {
  /* Firefox 4 to 18 */
  color: #fff;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=number]::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=number]:-ms-input-placeholder {
  /* IE 10+ */
  color: #fff;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=email]::-webkit-input-placeholder {
  /* Safari, Google Chrome, Opera 15+ */
  color: #fff;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=email]:-moz-placeholder {
  /* Firefox 4 to 18 */
  color: #fff;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=email]::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=email]:-ms-input-placeholder {
  /* IE 10+ */
  color: #fff;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=tel]::-webkit-input-placeholder {
  /* Safari, Google Chrome, Opera 15+ */
  color: #fff;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=tel]:-moz-placeholder {
  /* Firefox 4 to 18 */
  color: #fff;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=tel]::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=tel]:-ms-input-placeholder {
  /* IE 10+ */
  color: #fff;
}
table.dlg-tableQ tr.dlx-trTools > td {
  padding: 0;
  background-color: #bab499;
  text-align: center;
  color: #646457;
}
table.dlg-tableQ tr.dlx-trFilters > td input[type=text],
table.dlg-tableQ tr.dlx-trFilters > td select {
  width: 100%;
  height: 23px;
  border: none;
  padding: 2px 7px;
  background-color: transparent;
  color: #000;
}
table.dlg-tableQ tr.dlx-trFilters > td select {
  padding: 2px 3px;
}
table.dlg-tableQ tr.dlx-trTotals-A > td {
  padding: 5px 7px;
  background-color: #f1f1e7;
  font-family: Arial;
  font-weight: bold;
  font-style: normal;
}
table.dlg-tableQ tr.dlx-trTotals-A.dlx-normal > td {
  font-family: Arial;
  font-weight: normal;
  font-style: normal;
}
table.dlg-tableQ tr.dlx-trTotals-B > td {
  padding: 4px 7px;
  background-color: #82826b;
  color: #fff;
}
table.dlg-tableQ tr.dlx-trData > td {
  padding: 3px 7px;
  vertical-align: top;
}
table.dlg-tableQ tr.dlx-trData.dlx-trSubtotals > td {
  background-color: #d7d6d1;
}
table.dlg-tableQ tr.dlx-trData.dlx-trTotals > td {
  background-color: #82826b;
  color: #fff;
}
table.dlg-tableQ td.dlx-numeric {
  text-align: right;
}
table.dlg-tableQ td.dlx-alert {
  color: #c50;
  background-color: #fdc;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-checkbox {
  width: 20px;
  padding: 5px 10px 0 10px;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-checkboxFreeWidth {
  text-align: center;
  padding: 5px 10px 0 10px;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-radio {
  width: 20px;
  padding: 5px 10px 0 10px;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-radio .fauxRadio[data-label=no] {
  width: 13px;
  height: 13px;
  min-height: 13px;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-icon {
  width: 20px;
  padding: 4px 7px 0 7px;
  text-align: center;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-input {
  border: 1px dashed #bebeb8;
  padding: 0;
  background-color: #ffb;
  vertical-align: middle;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-input.dlx-error {
  background-color: #fba;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-errorMarker.dlx-error {
  background-color: #fba !important;
}
table.dlg-tableQ input[type=text] {
  width: 100%;
  height: 100%;
  border: none;
  margin: 0;
  background-color: transparent;
  padding: 5px 0 5px 7px;
}
table.dlg-tableQ select {
  width: 100%;
  height: 100%;
  border: none;
  margin: 0;
  background-color: transparent;
  padding: 0 3px;
}
table.dlg-tableQ tr > td.dlx-input.dlx-error input[type=text],
table.dlg-tableQ tr > td.dlx-input.dlx-error select {
  color: #c50;
}
table.dlg-tableQ.dlx-striped tr.dlx-trData:not(.dlx-trSubtotals):not(.dlx-trTotals):nth-child(odd) > td {
  background-color: #f1f1e7;
}
table.dlg-tableQ.dlx-striped tr.dlx-trData:not(.dlx-trSubtotals):not(.dlx-trTotals):nth-child(even) > td {
  background-color: #f6f6f2;
}
table.dlg-tableQ td.dlx-greenCell,
table.dlg-tableQ.dlx-striped tr.dlx-trData > td.dlx-greenCell {
  background-color: #efc;
}
table.dlg-tableQ td.dlx-greenFont {
  color: #3a0;
}
table.dlg-tableQ td.dlx-pinkCell,
table.dlg-tableQ.dlx-striped tr.dlx-trData > td.dlx-pinkCell {
  background-color: #ffe8d7;
}
table.dlg-tableQ td.dlx-editColorCell,
table.dlg-tableQ.dlx-striped tr.dlx-trData > td.dlx-editColorCell {
  background-color: #ffb;
}
table.dlg-tableQ tr.dlx-trData:not(.dlx-trSubtotals):not(.dlx-trTotals) > td.dlx-bgHilite,
table.dlg-tableQ tr.dlx-trTotals-A > td.dlx-bgHilite,
table.dlg-tableQ.dlx-striped tr.dlx-trData:not(.dlx-trSubtotals):not(.dlx-trTotals) > td.dlx-bgHilite {
  background-color: #e9e9de;
}
table.dlg-tableQ tr.dlx-trData:not(.dlx-trSubtotals):not(.dlx-trTotals) > td.dlx-bgHiliteX[data-column] {
  background-color: #d9d8d5;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-greenCell.dlx-bgHilite,
table.dlg-tableQ tr.dlx-trTotals-A > td.dlx-greenCell.dlx-bgHilite {
  background-color: #e4f5c3;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-greenCell.dlx-bgHiliteX[data-column] {
  background-color: #d9eab7;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-pinkCell.dlx-bgHilite {
  background-color: #fbd9c8;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-editColorCell.dlx-bgHilite {
  background-color: #eea;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-pinkCell.dlx-bgHiliteX[data-column] {
  background-color: #ecb;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-levelMarker-0.dlx-bgHilite {
  background-color: #e0d9f1;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-levelMarker-1.dlx-bgHilite {
  background-color: #d0e189;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-levelMarker-2.dlx-bgHilite {
  background-color: #f2f2b0;
}
table.dlg-tableQ tr.dlx-trData > td.dlx-levelMarker-3.dlx-bgHilite {
  background-color: #f2ca88;
}
table.dlg-table-i18n {
  border-collapse: collapse;
  width: 100%;
}
table.dlg-table-i18n tr > td {
  padding: 0;
  border: 1px solid #bebeb8;
}
table.dlg-table-i18n input[type=text],
table.dlg-table-i18n textarea {
  width: 100%;
  border: none;
  background-color: transparent;
}
table.dlg-table-i18n input:invalid {
  background-color: #feb;
}
table.dlg-table-i18n tr:hover {
  background-color: #ff6;
}
.dlg-404 {
  padding: 100px 250px;
  font-size: 20px;
  color: #94948d;
}
.dlg-pageFrame.dlg-page-login {
  width: 400px;
  padding: 100px 50px 50px 50px;
}
.dlg-page-login input[type=text],
.dlg-page-login input[type=email],
.dlg-page-login input[type=password] {
  width: 100%;
  height: 30px;
  box-shadow: 0 0 0 100px white inset;
}
.dlg-page-login .fauxCheckbox {
  margin: 17px 0;
  color: #333 !important;
}
.dlg-page-login .dlx-label {
  padding-top: 10px;
  padding-bottom: 10px;
}
.dlg-page-invoice_Pdf input[type=text] {
  width: 100px;
}
